RokGallery v2.4 for J1.5 & J1.7

By NewOne on Fri, 2011/12/16 12:066379 views 7JoomlaJ! ExtensionsRTextensions
RokGallery v2.4 for J1.5 & J1.7


RokGallery



Version 2.4 (J1.5)

Bug



• Detail Page is listing incorrect Image Dimensions

• Language fixes

• editor-ext rokgallery button broken in frontend for editing

• DOM selection of Prev and Next arrows in Showcase and Slideshow isn't accurate and could get swapped in some scenarios

• RokGallery xtd-editor plugin is broken

• Create RokGallery System Plugin for 1.7, add stripping function for 1.5

• add version check for xtd-editor button, because of system plugin on event

• Missing Enable with Progress param

• fix issues in css whe displayed in default joomla template

• gallerypicker for menu items offers admin menu item



Improvement



• add frontend check to rokgallery for joomla version less than 1.5.3

• Create Helper file



Version 2.4 (J1.7)

Bug



• Detail Page is listing incorrect Image Dimensions

• Language fixes

• editor-ext rokgallery button broken in frontend for editing

• DOM selection of Prev and Next arrows in Showcase and Slideshow isn't accurate and could get swapped in some scenarios

• RokGallery xtd-editor plugin is broken

• Create RokGallery System Plugin for 1.7, add stripping function for 1.5

• Update all file headers to match in System Plugin for 1.7

• fix issues in css whe displayed in default joomla template

• gallerypicker for menu items offers admin menu item



Improvement



• Create Helper file



Demo:

http://www.rockettheme.com/extensions-joomla/rokgallery



Download:

http://www.filesonic.com/file/eTNvWGG/RokGallery-v2.4.zip

http://www.fileswap.com/dl/Mqm7vOSKWx/RokGallery-v2.4.zip.html

http://uploading.com/files/c362af3b/bfb6bm6d.zip/

Comments

  1. 2012-04-09 17:59
    Anonymous

    Have you chewed on a fermented squirrel rabbit from mars today?

  2. 2012-04-02 0:51
    Anonymous

    this is only for J1.6

  3. 2012-02-24 5:28
    CC

    you make laugh still use free hosting.

  4. 2012-01-16 6:44
    wwww

    who tha hell is still using free hosting services? Thats so 90's

  5. 2012-01-09 18:12
    MiYaGiN

    No, your Mysql DB MUST have innoDB support. Most of free hosting for site88.net doesn´t have support for
    innoDB, i changed to x10hosting.com who has it.

  6. 2012-01-08 3:07
    Anonymous

    Requires? You mean it "supports" innoDB. Its still based on MySQL as usual.

  7. 2011-12-18 19:46
    Anonymous

    Don't waste time with this: requires INNODB.. and almost every provider does not have Innodb... only
    the very exepensive ones

Add comment